### Method

# Fwupd Remote get_filename_cache

since: 0.9.6

#### Declaration [src]

    const gchar*
    fwupd_remote_get_filename_cache (
      FwupdRemote* self
    )

#### Description [src]

Gets the path and filename that the remote is using for a cache.

Available since: 0.9.6

#### Return value

Type: `const gchar*`

A string, or `NULL` for unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.